<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="/css/style.css">
</head>
<body>
    <h1>Register</h1>
    <form action="/register_completed" method="post">
        <span>Username:</span> 
        <input type="text" name="username"><br>
        <span>Password:</span>
        <input type="password" name="password"><br>
        <span>Confirm Password:</span>
        <input type="password" name="confirm_password"><br>    
        <span>Mobile Phone:</span>
        <input type="text" name="phone"><br>
        <span>Comfirm Phone:</span>
        <input type="text" name="confirm_phone">
        <br>
        <input type="submit" value="Submit"><br>
        <br>
        <div class="error"></div>
    </form>
</body>
</html>